Mailinglist Archive: opensuse (1239 mails)

< Previous Next >
Re: [opensuse] Problem with the latest Chromium 27.0.1425.0 on openSUSE 12.3?
  • From: C <smaug42@xxxxxxxxxxxx>
  • Date: Sat, 22 Jun 2013 13:29:31 +0200
  • Message-id: <CAOVv=gNWxCqMqT6B8m-3sz9DsahGOPBH_Jao3EdUiqWSuk_gRA@mail.gmail.com>
On Sat, Jun 22, 2013 at 12:27 PM, Jan Ritzerfeld wrote:
Am Samstag, 22. Juni 2013, 11:40:10 schrieb C:
I recently updated to the latest Chromium 27.0.1425.0-1.1.1 from the
openSUSE 12.3 OSS repo, and am having some issues with it now.

The previous version worked perfectly. This release though is
constantly giving me the "Aw Snap" error - especially on pages like
Google+, the new Google Maps etc. Anything that is using some of the
newer wizardry to dynamically update page content is especially bad.
[...]

While I am not using this chromium version (but 29.0.1541.0 from
network:chromium) this reminds me of a problem I had some weeks ago. Google+
always crashed as soon as the hangouts "tab" got loaded. That was caused by
an incompatible chromium-ffmpeg package installed from packman. I replaced
it by chromium-ffmpegsumo and the crashes went away. However, this package
only supports open source codecs, i.e., no H.264.

That was the hint I needed. I also had an incompatible chromium-ffmpg
package installed. I was using Chromium 27.0.1425, but somehow
managed to updated to a 29.something of the ffmpg package.

The fix for me (so far) has been to update all of Chromium to the
29.0.1541 build form network:chromium.

Tested, and so far on all pages it was crashing, it's working now.

Thanks for the hint!!

C.
--
openSUSE 12.3 x86_64, KDE 4.10
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups
References